local fn = _gn(0xcf1bc668)
--- Getter for [BREAK_OFF_VEHICLE_WHEEL](?\_0xA274CADB).
-- @param vehicle The vehicle handle.
-- @param wheelIndex The wheel index.
function Global.IsVehicleWheelBrokenOff(vehicle, wheelIndex)
	return fn(vehicle, wheelIndex, _r)
end
